//
//  table__p_o_s_t.h
//  GSFontTools
//
//  Created by Georg Seifert on 24.07.11.
//  Copyright 2011 schriftgestaltung.de. All rights reserved.
//

#import <Cocoa/Cocoa.h>
#import "TTable.h"

@interface table__p_o_s_t : TTable {
	Fixed _formatType;
	CGFloat _italicAngle; //		16.16F		// italic angle in degrees
	NSInteger _underlinePosition; //	h
	NSInteger _underlineThickness; //	h
	BOOL _isFixedPitch; //		L
	NSUInteger _minMemType42; //		L			# minimum memory if TrueType font is downloaded
	NSUInteger _maxMemType42; //		L			# maximum memory if TrueType font is downloaded
	NSUInteger _minMemType1; //		L			# minimum memory if Type1 font is downloaded
	NSUInteger _maxMemType1; //		L			# maximum memory if Type1 font is downloaded
}
@property (nonatomic, assign) Fixed formatType;
@property (nonatomic, assign) CGFloat italicAngle;
@property (nonatomic, assign) NSInteger underlinePosition;
@property (nonatomic, assign) NSInteger underlineThickness;
@property (nonatomic, assign) BOOL isFixedPitch;
@property (nonatomic, assign) NSUInteger minMemType42;
@property (nonatomic, assign) NSUInteger maxMemType42;
@property (nonatomic, assign) NSUInteger minMemType1;
@property (nonatomic, assign) NSUInteger maxMemType1;
@end
